Cherokee HTTPD Insecure Privilege Release Vulnerability

Bugtraq ID: 3771
Class: Design Error
CVE: CVE-2001-1433
CVE-2001-1433
Remote: Yes
Local: No
Published: Dec 29 2001 12:00AM
Updated: Mar 19 2015 08:10AM
Credit: This issue was initially publicized in a GOBBLES advisory on December 29th, 2001.
Vulnerable: Cherokee Cherokee HTTPD 0.2.6
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Cherokee Cherokee HTTPD 0.2.5
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Cherokee Cherokee HTTPD 0.2
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Cherokee Cherokee HTTPD 0.1.6
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Cherokee Cherokee HTTPD 0.1.5
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Cherokee Cherokee HTTPD 0.1
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Not Vulnerable: Cherokee Cherokee HTTPD 0.2.7
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6


 

Privacy Statement
Copyright 2010, SecurityFocus